/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "cs_CZ";
"AMT_SelectInstallLocation Title" = "Vyberte složku pro instalaci";
"AMT_SelectInstallLocation Button Label" = "Vybrat";
"AMT_SelectInstallLocation Instructions" = "Zvolte prosím složku, do které chcete software nainstalovat.";
"Main Window Title" = "Instalace %@";
"CancelConfirmationTitle" = "Zrušit potvrzení";
"YesButtonLabel" = "Ano";
"NoButtonLabel" = "Ne";
"CancelConfirmationMessage" = "Opravdu chcete akci zrušit?";
"ConfirmationTitle" = "Opravdu chcete instalátor ukončit?";
"ConfirmationResume" = "Pokračovat";
"QuitConfirmationMessage" = "Instalaci můžete začít znovu spuštěním programu Setup.app. Tím se spustí proces instalace znovu úplně od začátku.
			
Pokračujte klepnutím na Pokračovat.";
"CancelButtonLabel" = "Zrušit";
"UnsupportedOSAlertTitle" = "Chyba systémových požadavků";
"UnsupportedOSAlertBody" = "Tento software nelze nainstalovat, protože vyžaduje Mac OS X v 10.4.6. nebo novější. Upgradujte nebo nastavte svůj systém tak, abyste splnili tyto minimální požadavky, a pak instalátor spusťte znovu.";
"UnsupportedOSAlertButtonLabel" = "Konec";
"UnsupportedFileSystemAlertTitle" = "Chyba systémových požadavků";
"UnsupportedFileSystemAlertBody" = "Tento software nelze nainstalovat, protože souborový systém na disku s operačním systémem není podporovaný.";
"UnsupportedFileSystemAlertButtonLabel" = "Konec";
"InvalidInstallerDatabaseTitle" = "Databáze instalátoru je poškozená";
"InvalidInstallerDatabaseBody" = "Databáze instalátoru je poškozená.  Pokud tento problém trvá, obraťte se prosím na službu podpory zákazníků Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Konec";
